| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreParticleEmitter.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`
`#include "OgreColourValue.h"`
`#include "OgreStringInterface.h"`
`#include "OgreParticleEmitterCommands.h"`
`#include "OgreParticle.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ParticleEmitter
| Abstract class defining the interface to be implemented by particle emitters. More...

## Namespaces
| Ogre